注意

1. vs打开fwq_tz.sln

2. DataManager.cs 114行 *改为id,data

3. 数据库sql

```
DROP TABLE IF EXISTS `player`;
CREATE TABLE `player`  (
  `uid` int(11) NOT NULL AUTO_INCREMENT,
  `id` varchar(20),
  `data` binary(255),
  
  PRIMARY KEY (`uid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 6 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Compact;
select * from player where id = '{0}';

DROP TABLE IF EXISTS `user`;
CREATE TABLE `user`  (
  `uid` int(11) NOT NULL AUTO_INCREMENT,
  `id` varchar(20),
  `pwd` varchar(20),
  
  PRIMARY KEY (`uid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 6 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Compact;
select * from player where id = '{0}';
```